Bug 1596957 - In rawhide texlive-collection-latexextra requires texlive-mensa-tex
Summary: In rawhide texlive-collection-latexextra requires texlive-mensa-tex
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: texlive
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-30 20:12 UTC by José Matos
Modified: 2018-08-07 01:14 UTC (History)
2 users (show)

Fixed In Version: texlive-2016-51.20160520.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-07 01:14:31 UTC


Attachments (Terms of Use)

Description José Matos 2018-06-30 20:12:30 UTC
While rebuilding PyX in rawhide I found this error in the build root:

Error: 
 Problem: conflicting requests
  - nothing provides texlive-mensa-tex needed by texlive-collection-latexextra-7:svn45569-14.fc29.noarch

Fedora 28 does not have this problem.

Comment 1 Fedora Update System 2018-07-03 16:11:07 UTC
texlive-base-20170520-39.fc28 texlive-2016-49.20160520.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3a432edcc8

Comment 2 Fedora Update System 2018-07-04 18:21:02 UTC
texlive-2016-49.20160520.fc28, texlive-base-20170520-39.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3a432edcc8

Comment 3 Fedora Update System 2018-07-08 12:45:41 UTC
texlive-2016-50.20160520.fc28 texlive-base-20170520-40.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3a432edcc8

Comment 4 Fedora Update System 2018-07-08 21:21:57 UTC
texlive-2016-50.20160520.fc28, texlive-base-20170520-40.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3a432edcc8

Comment 5 Fedora Update System 2018-07-23 14:05:57 UTC
texlive-2016-51.20160520.fc28 texlive-base-20170520-41.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3a432edcc8

Comment 6 Fedora Update System 2018-07-23 22:21:29 UTC
texlive-2016-51.20160520.fc28, texlive-base-20170520-41.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3a432edcc8

Comment 7 Fedora Update System 2018-08-07 01:14:31 UTC
texlive-2016-51.20160520.fc28, texlive-base-20170520-41.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.